<style>
* {box-sizing: border-box}
/* Set height of body and the document to 100% */
html {
    background-image: url('images/bricks.jpg')

}

body {
    height: 100%;
    margin: 0;
    font-family: Arial;
    color: #fff;
}

/* Style tab links */
.tablink {
    background-color: #555;
    color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 17px;
    width: 25%;
}

.tablink:hover {
    background-color: #777;
    transform: scale(1.05)
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
    color: white;
    display: none;
    padding: 100px 20px;
    height: 100%;
}

.container {
    padding: 2px 16px;

}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    color: #fff;

}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;

}

.sidenav a:hover {
    color: #7327F5;
    transform: scale(1.10)
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color:#fff;

}


#main {
transition: margin-left .5s;
padding: 16px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}


/* Float four columns side by side */
.column {
    float: left;
    width: 25%;
    padding: 0 10px;
}

/* Remove extra left and right margins, due to padding */
.row {margin: 0 5px;}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }
}

@property --angle {

    syntax: "<angle>";
    initial-value: 0deg;
    inherits: true;

}

@keyframes --rotate {
    to {
        --angle: 1turn;
    }


}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 90%;
    border-radius: 80vw;
    border: 5px solid transparent;
    background-color: linear-gradient(1,0,0,0.7),
    conic-gradient(from var(--angle), blue, purple, blue);
    text-align:center;
    margin-bottom: 20px;
    animation: rotate 3s linear infinite;
}

.card:hover {
    box-shadow: 0 4px 8px 0 rgba(128, 0, 128, 0.9);
    transform: scale(1.10)
}

.img {
    border-radius: 80vw;
    border: 5px solid transparent;
    background-color: linear-gradient(1,0,0,0.7),
    conic-gradient(from var(--angle), blue, purple, blue);

}

</style>
